Bug 1008694 - Storage node heap settings appear in MB not GB as previously set
Storage node heap settings appear in MB not GB as previously set
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.10
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 17:29 EDT by Elias Ross
Modified: 2014-04-23 08:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 08:31:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elias Ross 2013-09-16 17:29:18 EDT
Description of problem:

I increased the heap size of my storage nodes to 3GB. But when applied, the 'Storage Node Specific Settings' screen shows the max heap as 3 MB. Obviously the risk is say, going from 3 to 4, but not noticing the units and restarting a node to not have it then come up.

Perhaps the units could be dropped as well?

The URL:

http://.../coregui/#Administration/Topology/StorageNodes/1


Version-Release number of selected component (if applicable):

4.9
Comment 1 Jirka Kremser 2013-10-07 13:46:35 EDT
branch:  master
link:    http://git.fedorahosted.org/cgit/rhq/rhq.git/commit/?id=98e09472b
time:    2013-10-07 19:45:12 +0200
commit:  98e09472bb37ff8697f1737657f4cf9fc3d200ea
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 1008694] - Storage node heap settings appear in MB not GB as
         previously set - selecting the right unit type in the combobox
Comment 2 Heiko W. Rupp 2014-04-23 08:31:36 EDT
Bulk closing of 4.10 issues.

If an issue is not solved for you, please open a new BZ (or clone the existing one) with a version designator of 4.10.

Note You need to log in before you can comment on or make changes to this bug.